import 'package:flutter/material.dart';
import 'package:pharmacy_mobile/widgets/page_background_widget.dart';

class CustomerItemviewPage extends StatelessWidget {
  const CustomerItemviewPage({super.key});

  @override
  Widget build(BuildContext context) {
    // final storage = Storage();

    // void getURL() async {
    //   final image = await storage.getPublicURL('ref_medicines_images', 'cb6eafdb-d86f-460a-9571-44446570d4cb.webp');
    //   // setState(() {
    //   //   imageUrl = image;
    // }

    return Scaffold(
      body: PageBackgroundWidget(
          child: Column(
        children: [
          Image.network('imageUrl',
              fit: BoxFit.cover,
              width: 21,
              height: 21 / 1.4,
              cacheWidth: (21 * MediaQuery.of(context).devicePixelRatio).round()),
        ],
      )),
    );
  }
}
